SetActivLeaf("ZalBratyev");
fb={0,0,0,1,1,1,1,0}
CreatePolygon(904,4,"fb")
AddEmiter(904,"light_14_0",nil,nil,nil,true);
StartEmiter("light_14_0");
MoveEmiter("light_14_0",233,189)


CreatePolygon(901,4,"fb")
AddEmiter(901,"bug_9_0",nil,nil,nil,true);
StartEmiter("bug_9_0");
MoveEmiter("bug_9_0",646,800)

addstaticobjecttogame(211,"bugk1",2000,0,"")
addstaticobjecttogame(212,"bugk1",2000,0,"")
addstaticobjecttogame(213,"bugk1",2000,0,"")
-- addstaticobjecttogame(214,"bugk1",2000,0,"")

for i=211,214,1 do
  ScaleObject(i,1,0.7)
end;
flySp = {"InstantiationOfLine", 2, 784,-20, 734,282,15, true};
flySp2 = {"InstantiationOfLine", 2, 481,357, 550,426,6, true};
flySp3 = {"InstantiationOfLine", 2, 791,577, 829,198,20, true};
-- flySp4 = {"InstantiationOfLine", 2, 908,111, 714,298,13, true};
flySp1 = {"InstantiationOfLine", 2, 931,409, 2000,0, 0.0001, true};
StartTravel(211,2,nil,nil,flySp,flySp1);
StartTimer(5111,20)

StartTimer(5121,2)
StartTimer(5131,5)
-- for_vaza={
-- 516,596,
-- 661,596,
-- 661,655,
-- 516,655
-- }

mini_ZalBratyevFonar_14_0_table={841,269,900,269,900,430,841,430};
CreatePolygon(NewId("mini_ZalBratyevFonar_14_0"),4,"mini_ZalBratyevFonar_14_0_table");
--ShowPolygon(obj.mini_ZalBratyevFonar_14_0.id,true)
AddEmiter(obj.mini_ZalBratyevFonar_14_0.id,"Standart_14_5");
StartEmiter("Standart_14_5");

addactivobjecttogame(2,"BigTexture135",651,260,"","",0,0,343,10,136,110);
addactivobjecttogame(3,"BigTexture135",641,260,"","",0,0,343,10,136,110);
speciale_action(2,3)
addactivobjecttogame(4,"BigTexture135",635,263,"","",0,0,343,10,136,110);
speciale_action(2,4)
addactivobjecttogame(1,"BigTexture135",539,550,"","",0,0,343,128,136,53);
if not flags.vaze_broke then
  speciale_action(2,1)
  AddEmiter(2,"Standart_14_6");
  StartEmiter("Standart_14_6");
else
  speciale_action(2,2)
  if not flags.Vazafinsh then
  AddEmiter(1,"Standart_14_2");
  StartEmiter("Standart_14_2");
  else
  ActivateObject(1,false)
  end;
end;
--CreatePolygon(1,4,"for_vaza")


NewObj("chuchelo_sdvinutoe_14_0","BigTexture135",554,186,"",0,0,2,7,113,140);

door_KoridorBratyev_14_0_table={109,523,173,255,227,255,356,523};
CreatePolygon(NewId("door_KoridorBratyev_14_0"),4,"door_KoridorBratyev_14_0_table");


-- door_Backyard_14_0_table={926,0,1024,0,1024,623,926,623};
-- CreatePolygon(NewId("door_Backyard_14_0"),4,"door_Backyard_14_0_table");


door_ZalBratyevHidden_14_0_table={325,329,605,329,605,542,325,542};
CreatePolygon(NewId("door_ZalBratyevHidden_14_0"),4,"door_ZalBratyevHidden_14_0_table");
AddEmiter(obj.door_ZalBratyevHidden_14_0.id,"Hidden_14_1",true,nil,nil,true);
StartEmiter("Hidden_14_1");

door_VhodKBratam_14_0_table={0,631,1024,631,1024,760,0,760};
CreatePolygon(NewId("door_VhodKBratam_14_0"),4,"door_VhodKBratam_14_0_table");


mini_ZalBratyevOlen_14_0_table={508,194,633,194,633,331,508,331};
CreatePolygon(NewId("mini_ZalBratyevOlen_14_0"),4,"mini_ZalBratyevOlen_14_0_table");
AddEmiter(obj.mini_ZalBratyevOlen_14_0.id,"Standart_14_1");
StartEmiter("Standart_14_1");
--NewObj("ZalBratyevRog_14_0","BigTexture135",532,198,"",0,0,23,197,76,46);
NewObj("ZalBratyevOlen_14_0","BigTexture135",507,196,"",0,0,117,7,125,137);

NewObj("fonar_gorit_14_0","BigTexture135",818,302,"",0,0,238,0,83,139);


NewObj("bg_14_0","bg_14_0",0,0,"");
ActivateObject(obj.bg_14_0.id,false);

